
/*--========Titulo dives=============--*/
.txt-bayahibe-dive {
    width: 80%;
    margin: 0 auto;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 24px;
    font-weight: 100;
    text-align: center;
    color: #fff;
    padding: 15px 20px;
    
}
@media screen and (max-width: 510px) {
    .txt-content-dive {
        font-size: 18px;
    }
}


/*--==========IMAGENS============--*/
.baya-img1 {
    background-image: url(../img/Bayahibe-dive/caja-1-baya-dive.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}
.baya-img2 {
    background-image: url(../img/Bayahibe-dive/caja-2-baya-dive.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}

.penon-1 {
    background-image: url(../img/Bayahibe-dive/penon-1.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}
.penon-2 {
    background-image: url(../img/Bayahibe-dive/penon-2.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}

.parguera-1 {
    background-image: url(../img/Bayahibe-dive/parguera-1.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}
.parguera-2 {
    background-image: url(../img/Bayahibe-dive/parguera-2.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}

.st-g-1 {
    background-image: url(../img/Bayahibe-dive/st-g-1.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}
.st-g-2 {
    background-image: url(../img/Bayahibe-dive/st-g-2.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}

.cave-1 {
    background-image: url(../img/Bayahibe-dive/cave-1.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}
.cave-2 {
    background-image: url(../img/Bayahibe-dive/cave-2.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}

.night-1 {
    background-image: url(../img/Bayahibe-dive/night-1-min.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}
.night-2 {
    background-image: url(../img/Bayahibe-dive/night-2-min.jpg);
    background-position: center;
    background-size: cover;
    width: 330px;
    height: 300px;
}

/*--========Fin Lugares buceo=============--*/

/*--======Contenedor de precios=====--*/
.separador-precios {
    width: 80%;
    margin: 0 auto;
    margin-top: 110px;
    margin-bottom: 45px;
    padding: 3px;
    color: #fb4f14;
    background-color: #e11030;
}
.price-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
    
    background-image: url(../img/puj-dive/back-png-dive.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.price-container .price-box-tanques {
    width: 250px;
    height: 200px;
    margin: 10px;
    position: relative;
    
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .7s;
}
.price-container .price-box-tanques:hover {
    transform: translateY(20px);
    transition: .7s;
}

.price-container .price-box-tanques .title-price {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 30px;
	font-weight: 300;
	text-align: center;
	color: #fff;
	padding: 10px;
	margin: 5px;
    position: absolute;
    top: 0;
    background-color: #fb4f14;
    width: 100%;
    border-radius: 34px 0 34px 0;
}
.price-container .price-box-tanques .txt-price {
    font-family: 'Great Vibes', cursive;
    font-size: 40px;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    border-bottom: 3px solid #e11030;
}
.price-container .price-box-tanques .link-price {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 30px;
	font-weight: 100;
	text-align: center;
	color: #fff;
	padding: 10px;
	margin: 5px;
    position: absolute;
    bottom: 0;
    background-color: #fb4f14;
    width: 100%;
    transition: .6s;
}
.price-container .price-box-tanques .link-price:hover {
    color: #fb4f14;
    background-color: transparent;
    text-decoration: underline;
    transition: .6s;
    transition-delay: .3s;   
}

.caja-info-price {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.caja-info-price .txt-info-price {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 22px;
    color: #fff;
    padding: 15px 10px;
    text-align: left;
    margin: 12px;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(54,152,204,1);
    -moz-box-shadow: 0px 3px 3px 0px rgba(54,152,204,1);
    box-shadow: 0px 3px 3px 0px rgba(54,152,204,1);
    border-radius: 2px;
}
.caja-info-price .txt-info-price .sub-txt-price {
    font-size: 18px;
    padding: 10px;
}

.caja-info-price .detail-link {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 20px;
    color: #e31103;
    margin: 6px;
    text-decoration: underline;
}
/*--======Fin contenedor de precios=====--*/
